@media screen and (min-width: 1025px) and (max-width: 1200px) {
    .owl-carousel.portfolio_carousel_custom .owl-nav [class*=owl-]:after {
        background: #fff;
        text-align: center;
    }
    .owl-carousel.portfolio_carousel_custom .owl-nav .owl-prev {
        left: -15px;
    }
    .owl-carousel.portfolio_carousel_custom .owl-nav .owl-next {
        right: -15px;
    }
    .owl-carousel.portfolio_carousel_custom.show_nav_slider .owl-nav {
        text-align: left;
    }
    .header-main .logo {
        text-align: center;
    }
    div#menu-responsive-button {
        position: absolute;
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
        z-index: 999999;
    }
}

.hidden-pc {
    display: none;
}

.hidden-sp {
    display: block;
}

div#menu-responsive-button {
    display: none;
}

@media (max-width: 1200px) {
    div#menu-responsive-button {
        display: block;
    }
    .wpb_animate_when_almost_visible {
        opacity: 1!important;
        filter: alpha(opacity=100)!important;
        -webkit-animation: none!important;
        -webkit-animation-name: unset!important;
        animation-name: unset!important;
        -webkit-animation-duration: 0!important;
        animation-duration: 0!important;
        -webkit-animation-fill-mode: none!important;
        animation-fill-mode: none!important;
        -moz-animation: none!important;
        -o-animation: none!important;
        animation: none!important;
    }
    h2 {
        font-size: 3vw;
    }
    .header-main .section-view {
        padding-bottom: 9px;
    }
    .owl-carousel.testimonial_carousel_custom .owl-nav [class*=owl-] {
        position: static;
        text-align: center;
    }
    .owl-theme .owl-nav {
        text-align: right;
    }
    .owl-carousel.testimonial_carousel_custom .owl-nav .owl-next:after {
        margin-left: 10px;
    }
    .min-height-300-bg.bg-gray-op h2,
    .min-height-300-bg .vc_btn3.vc_btn3-size-sm,
    .min-height-300-bg.bg-gray-op a {
        font-size: 4vw;
    }
    .main-menu .responsive-menu {
        display: block;
        margin: 0;
        margin-top: 30px;
    }
    .menu-site-custom {
        float: right!important;
    }
    .logo-site-custom {
        float: left;
        display: block;
        width: 100%;
    }
    .header-main .right-view {
        text-align: right;
        position: absolute;
        right: 0;
        display: none;
        width: 100%;
        z-index: 99;
        top: 100%;
        padding: 0;
    }
    .right-view .main-menu.top-menu {
        float: right;
        width: 100%;
    }
    .right-view .socials.icon {
        display: none;
        float: right;
        margin-top: -5px;
    }
    .right-view .main-menu.top-menu {
        margin-top: 0;
        text-align: center;
    }
    .main-menu .menu-wrapper {
        position: relative;
        width: 100%;
    }
    .main-menu .menu-item,
    .main-menu .page_item {
        float: left;
        width: 100%;
        text-align: left;
        background: #fff;
    }
    div#menu-responsive-button {
        position: absolute;
        right: 15px;
        top: 50%;
        transform: translateY(-50%);
        z-index: 999999;
    }
    body .main-menu.top-menu .menu-item a,
    body .main-menu.top-menu .page_item a {
        padding-left: 0;
    }
	.main-menu.top-menu .menu-item .sub-menu a {
		color: #666666;
	}
	.main-menu #menu-main-menu >.menu-item.menu-item-has-children >a {
		border-bottom: 1px solid #f1f1f1;
	}
	.main-menu .menu-item .sub-menu .menu-item:first-child>a, .main-menu .menu-item .sub-menu .page_item:first-child>a, .main-menu .page_item .sub-menu .menu-item:first-child>a, .main-menu .page_item .sub-menu .page_item:first-child>a {
		border-top: none;
	}
	.main-menu .menu-item .sub-menu .menu-item a {
		padding-left: 0px;
	}
    .main-menu .menu-container {
        display: block;
        position: static;
    }
    .header-main .section-wrapper {
        position: static;
    }
    body .header .section-view,
    body .footer .section-view {
        position: relative;
    }
    .header-main .container-fluid {
        position: static;
    }
    .btn-nav:hover span.btn-nav__bar:nth-child(3),
    .btn-nav:hover span.btn-nav__bar:first-child {
        transform: translateY(0);
    }
    .box-service-home >.vc_column-inner >.wpb_wrapper {
        margin-top: 0;
    }
    #main-menu .menu-item a:hover,
    #main-menu .menu-item.current-menu-item >a,
    #main-menu .menu-item:hover >a,
    #main-menu .page_item a:hover,
    #main-menu .page_item.current-menu-item >a,
    #main-menu .page_item:hover >a {
        display: block;
    }
    body .header {
        position: static;
    }
    .main-banner .banner-image .banner-intro .banner-intro-wrapper .banner-intro-text {
        width: 100%;
    }
    .main-banner .banner-image .banner-intro {
        bottom: 0;
        margin-bottom: 0;
        float: left;
        top: 50%;
        transform: translateY(-75%);
        overflow: unset;
    }
    .main-banner .banner-image .banner-intro .banner-intro-wrapper .button-link a.btn-default {
        font-size: 3vw;
    }
    .header-main .logo {
        text-align: center;
    }
	.header-main .logo a img{
        max-width: 150px;
    }
    .owl-carousel.testimonial_carousel_custom_internal .owl-nav [class*=owl-]:after {
        background: #fff;
        text-align: center;
    }
    .owl-carousel.testimonial_carousel_custom_internal .owl-nav [class*=owl-]:hover:after {
        background-color: #af160e;
        border-color: #af160e;
        color: #fff;
    }
    .owl-carousel.testimonial_carousel_custom_internal .owl-nav .owl-prev {
        left: -15px;
    }
    .owl-carousel.testimonial_carousel_custom_internal .owl-nav .owl-next {
        right: -15px;
    }
    .owl-carousel.testimonial_carousel_custom_internal .owl-nav {
        text-align: left;
    }
    div.pp_default .pp_content,
    .pp_hoverContainer,
    .pp_fade,
    #pp_full_res,
    #pp_full_res img {
        width: 100%!important;
        height: auto!important;
    }
    #pp_full_res img {
        padding: 0 10vw;
    }
    body div.pp_default .pp_content_container .pp_left {
        padding-left: 0;
        background: none!important;
    }
    body div.pp_default .pp_content_container .pp_right {
        padding-right: 0;
        background: none!important;
    }
    .pp_gallery {
        display: none!important;
    }
    div.pp_default .pp_content {
        background: none!important;
    }
    div.pp_default .pp_expand {
        display: none!important;
    }
    body div.pp_default .pp_content_container .pp_details {
        margin-top: 0;
        top: -30px;
        position: absolute;
        right: 0;
        width: 100%!important;
        padding: 0 10vw;
    }
	.menu-site-custom .main-menu .menu-item {
		margin-left: 0;
		padding: 0 15px;
	}
	.menu-site-custom .top-right {
		display: none;
	}
    body div.pp_default .pp_close {
        width: 22px;
        height: 22px;
        position: static;
        background: none;
        cursor: pointer;
        clear: none;
        float: right;
        margin-top: 5px;
    }
    .pp_default .pp_details .pp_description {
        display: block!important;
    }
    .pp_default .pp_close:after {
        font-family: FontAwesome;
        display: inline-block;
        content: '\f00d';
        font-size: 18px;
        font-weight: normal;
    }
    body div.pp_default .pp_nav {
        float: left;
        margin-right: 15px;
        color: #fff;
        width: auto;
    }
    body div.pp_default .pp_nav .currentTextHolder {
        padding: 0;
        color: #fff;
    }
    body div.pp_default a.pp_arrow_next,
    body div.pp_default a.pp_arrow_previous,
    body div.pp_default .pp_nav .currentTextHolder {
        position: static;
    }
    body div.pp_default a.pp_arrow_next,
    body div.pp_default a.pp_arrow_previous {
        margin-top: 7px;
    }
    body div.pp_default .pp_nav .currentTextHolder {
        padding: 0;
    }
    div.pp_default .pp_description {
        margin: 0;
        width: auto;
        clear: none;
        margin-top: 10px!important;
        float: left;
    }
    .box-service-home .learn-more a {
        top: 0;
    }
    .hidden-pc {
        display: block;
    }
    .hidden-sp {
        display: none;
    }
    .post-entry .title-box-service-home {
        margin-top: 15px;
    }
    .box-service-home .learn-more {
        top: 15px;
    }
    .featured-image .image-hover-effect {
        cursor: crosshair;
        background: rgba(0, 0, 0, .5);
        opacity: 1;
        transform: translateX(0);
    }
    .portfolio-view .post .featured-info {
        opacity: 1;
    }
    .single-p4p-portfolio .featured-image .image-hover-effect {
        opacity: 0;
    }
    .box-service-home .learn-more a {
        top: 0;
    }
    .top,
    .bottom {
        width: 100%;
    }
	
	.main-banner .banner-image .banner-intro .banner-intro-wrapper .banner-intro-text {
		font-size: 20px;
		padding: 10px;
	}
	.project-gallery .galleries .col-md-4.col-sm-6 {
        width: 49%;
    }
	
}

@media (max-width: 767px) {
	.padding-top-15-mb {
		padding-top: 15px !important;
	}
	.no-margin-bottom-mb {
		margin-bottom: 0px !important;
	}
	.padding-left-15-mb >.vc_column-inner {
		padding-left: 15px !important;
	}
	.padding-right-15-mb >.vc_column-inner{
		padding-right: 15px !important;
	}
    .hesperiden.tparrows {
        display: none!important;
    }
    .post-entry .title-box-service-home {
        margin-top: 15px;
    }
    .box-service-home .learn-more {
        top: 15px;
    }
    .featured-image .image-hover-effect {
        cursor: crosshair;
        background: rgba(0, 0, 0, .5);
        opacity: 1;
        transform: translateX(0);
    }
    .portfolio-view .post .featured-info {
        opacity: 1;
    }
    .single-p4p-portfolio .featured-image .image-hover-effect {
        opacity: 0;
    }
    .box-service-home .learn-more a {
        top: 0;
    }
    .project-gallery .galleries .col-md-4.col-sm-6 {
        width: 49%;
        float: left;
        padding-left: 7px;
        padding-right: 7px;
    }
    .project-gallery .galleries {
        padding: 0 7px;
    }
    .portfolio-view .project-gallery .galleries .gallery {
        margin-bottom: 15px;
    }
    .single-p4p-portfolio .portfolio-view .post {
        margin-bottom: 7px;
    }
    .portfolio-view .post {
        margin-bottom: 15px;
    }
	.contactnumbermobile {
		display: block;
	}
	.contactnumbermobile a {
		font-size: 25px;
		font-weight: bold;
		font-family: 'CorisandeBold';
		color: #009e9e;
		line-height: 1.2;
		letter-spacing: 1px;
		width: 100%;
		display: inline-block;
	}
}

@media (max-width: 767px) and ( orientation:landscape) {
    .box-service-home {
        max-width: 55%;
        margin: 0 auto;
    }
    .portfolio-view .post .featured-image.no-full-width {
        max-width: 50%;
        float: none;
        clear: none;
    }
}

@media (max-width: 480px) {
    h2 {
        font-size: 6vw;
    }
    .post-entry .title-box-service-home {
        margin-top: 15px;
        padding-bottom: 5px;
        padding-top: 5px;
    }
    .box-service-home .learn-more {
        top: 15px;
    }
    .min-height-300-bg.bg-gray-op h2,
    .min-height-300-bg .vc_btn3.vc_btn3-size-sm,
    .min-height-300-bg.bg-gray-op a {
        font-size: 6vw;
    }
    .box-testimonials-home.vc_column_container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .owl-carousel.testimonial_carousel_custom .owl-nav [class*=owl-] {
        position: static;
        text-align: center;
    }
    .owl-theme .owl-nav {
        text-align: right;
    }
    .owl-carousel.testimonial_carousel_custom .owl-nav .owl-next:after {
        margin-left: 10px;
    }
    .min-height-300-bg.bg-gray-op {
        min-height: auto;
    }
    body .header {
        position: static;
    }
    .min-height-300-bg.bg-gray-op {
        min-height: 12em;
    }
    .main-banner .banner-image .banner-intro .banner-intro-wrapper .banner-intro-text {
        font-size: 4vw;
        width: 100%;
    }
    .main-banner .banner-image .banner-intro .banner-intro-wrapper .button-link a.btn-default {
        font-size: 3vw;
    }
    .main-banner .banner-image .banner-intro {
        bottom: 0;
        margin-bottom: 0;
        float: left;
        top: 50%;
        transform: translateY(-70%);
        overflow: unset;
    }
    h1.page-title {
        margin-bottom: 16px;
        font-size: 7vw;
    }
    .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
        float: left;
        font-size: 4vw;
    }
}
